/*Multi Spectrum Publications*/

/*create by Shiro- B.Ganeshkumar*/



@import url('https://fonts.googleapis.com/css?family=Roboto&display=swap');



.cl {

    margin-top: 2%;

    margin-bottom: 2%;

}



.top-menu {

    width: 100%;

    background-color: #169bd7;

    font-weight: bold;

    padding:5px;

    color: #FFF;

}



.nav-item{

    font-weight: bold;

    text-transform: uppercase;

    font-size: 13px;

    font-family: 'Roboto', sans-serif;

}



.dropdown-item {



    font-weight: bold;

    text-transform: uppercase;

    font-size: 13px;

    font-family: 'Roboto', sans-serif;



}



.leftside p { 

    display: inline-block;

    line-height: 28px;

    color: #FFF;

    font-size: 13px;

    margin: 0px auto;

    border-right: 1px solid #FFF;

    padding: 0px 19px;

}

.leftside p:last-child {

    border-right: 0px;

}

.rightside {

	float: right;

}

.rights-side {

    margin-bottom: 0px;

        float: right;

}

.rights-side li {

    display: inline-block;

     position: relative;

    list-style: none;

    float: left;

    display: block;

}

.rights-side li a {

    font-size: 11px;

    color: #FFF;

    display: inline-block;

    border-right: 1px solid #797979;

    transition: all 300ms linear 0s;

    text-transform: uppercase;

    padding: 0px 19px;

}



.bgs {

	background-color: #fefefe;

    

}



.lk {

	color: #012169 !important;

}



.lk:hover {

	color: #169bd7 !important;

}



.foots {

    padding-left: 30px;

    margin-top: -15px;

}

.Announcements {

    margin: 0 auto;

    font-size: 20px;

    color: #169bd7;

    background-color: #FFF;

}



.announment {

    color: #FFF; 

}

.announment:hover{

    text-decoration: none; 

}



.navbar-default .navbar-nav > li.dropdown:hover > a, 

.navbar-default .navbar-nav > li.dropdown:hover > a:hover,

.navbar-default .navbar-nav > li.dropdown:hover > a:focus {

    background-color: rgb(231, 231, 231);

    color: #169bd7;

}

li.dropdown:hover > .dropdown-menu {

    display: block;

}

/*Recent List*/

 .items {
     width: 90%;
     margin: 0px auto;
 }

 .slick-slide {
     margin: 10px
 }

 .slick-slide img {
     width: 100%;
     border: 0px solid #fff;
     height: auto;
 }

.recents {

/*    background-color:#169bd7;*/

    width: 100%;
    height: auto;
    background: url(../img/slide.jpg) center center;
    background-size: cover;
    background-attachment: fixed;
    color: white;
    padding: 2em;
    text-align: center;

}

/*Recent List*/


.footers {

	 background-color: #012169;

	 color: #FFF;

} 



.footers a {

    color: #FFF;

}



.footers a:hover{

    color: #FFF;

    text-decoration: none;

}



/*About us */



h2.heading {

    font-size: 50px;

    font-weight: 600;

}



.abouts span {

    text-transform: uppercase;

    font-weight: 600;

    letter-spacing: 2px;

    color: #169bd7;

    font-size: 16px;

    padding-left: 10px;

}



.about-icon span.far {

    color: #169bd7;

}



.about-icon span.fas {

    color: #169bd7;

}



.about-icon span.far:hover {

    color: #FFF;

}



.about-icon span.fas:hover {

    color: #FFF;

}



.about-icon span.far, .about-icon1 span.far, .about-icon2 span.far {

    background: #edf3fe;

    width: 75px;

    height: 75px;

    line-height: 75px;

    text-align: center;

    border-radius: 50%;

    font-size: 26px;

}



.about-icon span.fas, .about-icon1 span.fas, .about-icon2 span.fas {

    background: #edf3fe;

    width: 75px;

    height: 75px;

    line-height: 75px;

    text-align: center;

    border-radius: 50%;

    font-size: 26px;

}



.about h6 {

    font-size: 23px;

    font-weight: 600;

    text-transform: capitalize;

    letter-spacing: .5px;

    line-height: 29px;

}



.about-icon span.fas:hover {

    animation: fa-spin 2s infinite linear;

    cursor: pointer;

    background: #169bd7;

}

@-webkit-keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}

@keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}



.contact-icon span.far, .contact-icon span.fas {

    color: #169bd7;

}



.about-icon span.far:hover {

    animation: fa-spin 2s infinite linear;

    cursor: pointer;

    background: #169bd7;

}

@-webkit-keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}

@keyframes fa-spin{0%{-webkit-transform:rotate(0deg);transform:rotate(0deg)}100%{-webkit-transform:rotate(359deg);transform:rotate(359deg)}}



.contact-icon span.far, .contact-icon span.fas {

    color: #169bd7;

}







.contact-icon span.far, .contact-icon1 span.far, .contact-icon2 span.far {

    background: #edf3fe;

    width: 40px;

    height: 40px;

    line-height: 40px;

    text-align: center;

    border-radius: 50%;

    font-size: 20   px;

}



.contact-icon span.fas, .contact-icon1 span.fas, .contact-icon2 span.fas {

    background: #edf3fe;

    width: 40px;

    height: 40px;

    line-height: 40px;

    text-align: center;

    border-radius: 50%;

    font-size: 20   px;

}



.mains-btn {

    display: inline-block;

    background: #FFF;

    padding: 0px 32px;

    letter-spacing: 0.25px;

    color: #169bd7;

    font-family: "Raleway", bold;

    font-size: 12px;

    font-weight: 500;

    line-height: 44px;

    outline: none !important;

    box-shadow: none !important;

    text-align: center;

    border: 1px solid #169bd7;

    cursor: pointer;

    text-transform: uppercase;

    transition: all 300ms linear 0s;

    border-radius: 5px;

}



.mains-btn:hover {

    background: #169bd7;

    color: #FFF;

    text-decoration: none;

}



.aboutpage {

    margin: 0 auto;

    width: 100%;

    height: 300px;

    background: url(../img/banner.jpg) no-repeat center center;

    background-position: center;

    background-size: cover;

}



.bookpage {

    margin: 0 auto;

    width: 100%;

    height: 300px;

    background: url(../img/slides.jpg) no-repeat center center;  

    background-position: center;

    background-size: cover;

}



.conferpage {

    margin: 0 auto;

    width: 100%;

    height: 300px;

    background: url(../img/conference.jpg) no-repeat center center;  

    background-position: center;

    background-size: cover;

}



.journalpage { 

    margin: 0 auto;

    width: 100%;

    height: 300px;

    background: url(../img/journal.jpg) no-repeat center center;  

    background-position: center;

    background-size: cover;

}



.abouthead {

    color: #FFF;

    margin:0 auto;

    padding-top:7%;

    padding-left: 2%;

    padding-left: 55px;

}



.heads {

    color: #169bd7;

}



.titles {



    background-color: #169bd7;

    text-align: center;

    color: #FFF;

}



/* Team */



.heading-title {

    margin-bottom: 100px;

}

.text-center {

    text-align: center;

}

.heading-title h3 {

    margin-bottom: 0;

    letter-spacing: 2px;

    font-weight: normal;

}

.p-top-30 {

    padding-top: 30px;

}

.half-txt {

    width: 60%;

    margin: 0 auto;

    display: inline-block;

    line-height: 25px;

    color: #7e7e7e;

}

.text-uppercase {

    text-transform: uppercase;

}



.team-member, .team-member .team-img {

    position: relative;

}

.team-member {

    overflow: hidden;

}

.team-member, .team-member .team-img {

    position: relative;

}



.team-hover {

    position: absolute;

    top: 0;

    left: 0;

    bottom: 0;

    right: 0;

    margin: 0;

    border: 20px solid rgba(0, 0, 0, 0.1);

    background-color: rgba(255, 255, 255, 0.90);

    opacity: 0;

    -webkit-transition: all 0.3s;

    transition: all 0.3s;

}

.team-member:hover .team-hover .desk {

    top: 35%;

}

.team-member:hover .team-hover, .team-member:hover .team-hover .desk, .team-member:hover .team-hover .s-link {

    opacity: 1;

}

.team-hover .desk {

    position: absolute;

    top: 0%;

    width: 100%;

    opacity: 0;

    -webkit-transform: translateY(-55%);

    -ms-transform: translateY(-55%);

    transform: translateY(-55%);

    -webkit-transition: all 0.3s 0.2s;

    transition: all 0.3s 0.2s;

    padding: 0 20px;

}

.desk, .desk h4, .team-hover .s-link a {

    text-align: center;

    color: #222;

}

.team-member:hover .team-hover .s-link {

    bottom: 10%;

}

.team-member:hover .team-hover, .team-member:hover .team-hover .desk, .team-member:hover .team-hover .s-link {

    opacity: 1;

}

.team-hover .s-link {

    position: absolute;

    bottom: 0;

    width: 100%;

    opacity: 0;

    text-align: center;

    -webkit-transform: translateY(45%);

    -ms-transform: translateY(45%);

    transform: translateY(45%);

    -webkit-transition: all 0.3s 0.2s;

    transition: all 0.3s 0.2s;

    font-size: 35px;

}

.desk, .desk h4, .team-hover .s-link a {

    text-align: center;

    color: #222;

}

.team-member .s-link a {

    margin: 0 10px;

    color: #333;

    font-size: 16px;

}

.team-title {

    position: static;

    padding: 20px 0;

    display: inline-block;

    letter-spacing: 2px;

    width: 100%;

}

.team-title h5 {

    margin-bottom: 0px;

    display: block;

   

}

.team-title span {

    font-size: 12px;

    text-transform: uppercase;

    color: #a5a5a5;

    letter-spacing: 1px;

}



.team-img{

    height: 400px;

}



.team-img img{

    width: 100%;

}



.images {

    border: 1px solid#169bd7;

}